import request from "../../request.js"
// 查询商品详细列表
export function goodsDetails(goodsInfoId, patientId) {
	return request({
		url: `/nurseApplet/nursingStationGoods/goodsDetails?goodsInfoId=${goodsInfoId}&patientId=${patientId}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
